Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: glusterfs

Interfaces

### Description:

Cluster File System binary, daemon and command line.

### Interfaces:

glusterd_admin( domain , role )

##### Summary

All of the rules required to administrate an glusterfs environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

glusterfs_admin( domain , role )

##### Summary

All of the rules required to administrate an glusterfs environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return